Click or drag to resize

OrdinateDimensionGetTextRectangle Method

[Missing <summary> documentation for "M:Rhino.Geometry.OrdinateDimension.GetTextRectangle(Rhino.Geometry.Point3d[]@)"]

Namespace:  Rhino.Geometry
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public bool GetTextRectangle(
	out Point3d[] corners
)

Parameters

corners
Type: Rhino.GeometryPoint3d

[Missing <param name="corners"/> documentation for "M:Rhino.Geometry.OrdinateDimension.GetTextRectangle(Rhino.Geometry.Point3d[]@)"]

Return Value

Type: Boolean

[Missing <returns> documentation for "M:Rhino.Geometry.OrdinateDimension.GetTextRectangle(Rhino.Geometry.Point3d[]@)"]

Version Information

Rhino for Windows

Supported in: 6.1 BETA
See Also